@charset "UTF-8";
/* CSS Document */

/*Header Styles*/	
#depttitle {
	background: #CC2231;
	}
#header {
	height:98px;
	
}
#depthead{
	background: #b71009;
	height: 23px;
	padding-top: 12px;
	padding-bottom: 5px;
	z-index: 2;
}
#depthead a{
	color:#FFF;
	text-decoration: none;
}
#depthead a:hover{
	color:#FFF;
	text-decoration: underline;
}
#depthead a:visited{
	color: #fFF;
}
#depthead h1{
	font-size: 100%;
}
#darkbox{
	background: #b71009;
}

/* Top Navbar Styles */

#nav{
	border-top: solid 1px white;
	background-color: #374c79;
	width: 802px;
}
#nav ul {
	background-color: #374c79;
	border-right:1px solid #374c79;;
}
#nav li {
	background:url(../images/blgrayR.gif) no-repeat right;
	
}
#nav a {
	background:url(../images/blgrayL.gif) no-repeat left;
	color:white;
	padding:5px 8px;
	margin-right:5px;
}
#nav a:hover {
	color:white;
	text-decoration:underline;
}


/* Left Main Navbar Styles */

#leftmainnav {
	float:left;
	border-top:white solid 1px;
	border-left:1px solid #ddd;
	font-family: arial, sans-serif;
	font-weight:bold;	
}
#leftmainnav ul {
	margin:0;
	padding:0;
	background:#FFFFFF;
	list-style:none;
	font-size:.80em;
}
#leftmainnav li {
	width: 190px;
	height: 60px;
	background:#FFFFFF;
	padding: 15px 0px 0px 7px;
	border-bottom:1px solid #ddd;
}
#leftmainnav li a {
	list-style:none;
	text-decoration:none;
	background:#FFFFFF;
	color:#4D4D50;
	font-size:1.0em;	
}
#leftmainnav li a:hover {
	text-decoration:underline;
	color:#bd1827;
}
#leftmainnav ul li:hover {
	color:#bd1827;
	text-decoration:underline;
	background:url(../images/grey.gif);
}

/* Story Section Styles */

#rightsplash {
	position:relative;
	float:left;
	top:1px;
	width:602px;	
}
#rightsplash h1{
	margin-bottom: 5px;
}
.sliderwrapper {
	font-size:.75em;
	z-index:1;
}
.sliderwrapper .contentdiv {
	width:602px;
	visibility: hidden;
	position: absolute;
	background: white;
	padding:0;
	overflow:hidden;
}
.sliderwrapper img {
	padding-right:5px;
	clear:both;
}

.sliderwrapper p {
	padding-top:8px;
}
.mainimage{
    float:left;
	width: 265px;
	height: 300px;
	text-align:center;
	border:1px solid #ddd;
	background-color: #f1f3ee;
	margin-left: 2px;
	vertical-align: middle;
}
.mainimage img{
	vertical-align: middle;
	padding-right: 0px;
}
.hottopic{
	width: 305px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	float: right;
	height:200px;
	border-left:0px solid #ddd;
}
#noscript {
	float:left;
	top:1px;
	background: white;
	height:auto;
	padding-right: 10px;
}
.pagination {
	text-align: right;
	position:absolute;
	top:270px;
	padding: 2px 0px;
	z-index:1000001;
}
.pagination a {
	padding: 2px 8px;
	border:solid 1px #ddd;
	text-decoration: none;
	font-size:.85em;
	background: white;
	color:#4D4D50;
}
.pagination a:hover, .pagination a.selected {
	color: #000;
	background-color: #dbded0;
}
.headline {
	line-height:1.25em;
	color:#9e1217;
	font-size:1.0em;
}
.prev{
	margin-left: 20px;
}

/* Quick Links Styles */

#quicklinks {
	float:left;
	height:280px;
	width:190px;
	background:url(../images/highlightedstory.gif) no-repeat top right;
	font-weight:bold;
	padding: 5px 0 0 7px;		
}
#quicklinks .header {
	color:#bd1827;
	font-size:.75em;
	font-weight:600;
}
#quicklinks .heading {
	color:white;
}
#quicklinks ul {
	margin:0;
	padding:0;
	list-style:none;
	background:#FFFFFF;
}
#quicklinks li {
	width:150px;
	border-bottom:1px solid #ddd;
	padding: 7px 0 7px 15px;
	background:#FFFFFF;
}
#quicklinks li a {
	width:165px;
	color:#4D4D50;
	font-size:.75em;
	list-style:none;
	text-decoration:none;
}
#quicklinks ul li a:hover {
	color:#bd1827;
	text-decoration:underline;
}

/* Race to the Top News Styles */

#rtttnews {
	float:left;
	display:table-column;
	background-color:#f1f3ee;
	padding: 5px 0 0 7px;
	background:url(../images/highlightedstory.gif) no-repeat right top ;
	width:386px;
	height:100%;
	border-right:1px solid silver;
	border-left:1px solid silver;		
}
#rtttnews .header {
	color:#bd1827;
	font-size:.75em;
	font-weight:600;
}
#rtttnews .heading {
	color:white;
}
#rtttnews p a {
	text-decoration: none;
	color: #333333;	
}
#rtttnews a:hover {
	text-decoration: underline;
}
#rtttnews p a:visited {
	color: #800080;
}
.footertext {
	color:#FFFFFF;
}
.labelfield {
	color:gray;
	font-size: 70%;
}
.datefield {
	color:gray;
	
}
#rtttnews ul {
	margin:0;
	padding:0 5px 4px 9px;
	list-style:none;
}
#rtttnews li {
	padding-bottom:9px;
	list-style:none;
	font-size: 80%;
}
#rtttnews li a {
	text-decoration: none;
	color: #333333;
	font-weight:normal;
}
#rtttnews li a:hover {
	text-decoration: underline;
}
#rtttnews li a:visited {
	color: #800080;
}

/* Popular Topics Styles */

#highlightedstory {
	height:280px;
	background:url(../images/highlightedstory.gif) no-repeat top right;
	width:188px;
	float:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	color:black;
	font-size:0.8em;
	clear:right;
}
#highlightedstory .header {
	color:#bd1827;
	font-size:.75em;
	font-weight:600;
}
#highlightedstory .heading {
	color:white;
}
#highlightedstory .poptopicslinks a {
	color: #000000;
	font-size:90%;
}

/* Breadcrumb Style*/	

#breadcrumb a:hover{
	color: #486084;
	text-decoration:underline;
}

/* GENERAL CLASSES */

.bold {
	font-weight: bold;
}
	
.italic{
	font-style: italic;
	}
	
.superscript {
	vertical-align:super;
}
	
.urgentmessage{
	color:#FF0000;
}
	